@charset "UTF-8";

/* CSS Document */

/*-------------------------------- bgGray -----*/
.bgGray {
	background-color: #D9DEE1 !important;
}

.tablePattern01.bdr-white table,
.tablePattern01.bdr-white th,
.tablePattern01.bdr-white td {
	border: 1px solid #fff !important;
}



/*-------------------------------- resultBox -----*/
.resultBox {
	padding-top: 3px;
	background: url(/corporate/energy/share/images/hr_dot.gif) repeat-x top left;
}

.resultBox ul {
	padding: 15px 30px;
	border-right: 1px solid #cdcdcd;
	border-bottom: 1px solid #cdcdcd;
	border-left: 1px solid #cdcdcd;
}


.record_gensi h5.bgOof {
	font-size: 100% !important;
	font-weight: normal !important;
	padding: 0 15px;
	background-repeat: no-repeat;
	background-position: 0 0.45em;
}

.li_12 {
	font-size: 86%;
}

/*-------------------------------- jiko_anzen** -----*/
hr {
	height: 1px;
	border: none;
	background-color: #999933;
	color: #999933;
}

#c_anzen_text ul,
#c_anzen_text li {
	text-indent: -1em;
	padding-left: 1em;
}

.fright {
	float: right;
	text-align: center;
	width: 50%;
}

.fleft {
	float: left;
	text-align: center;
	width: 50%;
}


#c_anzen_text .anzen_pagelink {
	padding-left: 0;
	margin-bottom: 30px;
}

#c_anzen_text .anzen_pagelink li {
	margin-bottom: 10px;
}

#c_anzen_text .anzen_pagelink li a {
	background-image: url("/corporate/energy/nuclear_power/m3jiko/c_anzen/share/images/arrow5.gif");
	background-position: right center;
	background-repeat: no-repeat;
	padding-right: 15px;
}

.lsP05 {
	letter-spacing: 0.5em !important;
}
.lsP1 {
	letter-spacing: 1em !important;
}

.lsP05::after {
	content: " ";
	margin-left: -1.3em !important;
}
.lsP1::after {
	content: " ";
	margin-left: -1em !important;
}